/**
 * Theme Name: Achilles Sorbo Taiwan
 * Description: Blocksy Child theme for Achilles Sorbo
 * Author: applemint
 * Template: blocksy
 * Text Domain: blocksy
 */

/**
 * Contact Form 7
*/
.tab-index-container .wpcf7-form-control {
    display: flex;
}

.tab-index-container .wpcf7-form-control .wpcf7-list-item {
    width: 100%;
    text-align: center;
    padding: 20px;
}

.tab-index-container .wpcf7-form-control .wpcf7-list-item input {
    appearance: none;
}

.tab-index-container .wpcf7-form-control .wpcf7-list-item:not(:has(label input[checked="checked"])) {
    background: #999999;
    color: #fff;
}

.wpcf7 .form-row {
    display: flex;
    column-gap: 36px;
}

.wpcf7 .form-row .form-col {
    width: 100%;
    margin-bottom: 18px;
}

.wpcf7 .form-row label {
	font-size: 18px;
	line-height: 1.6;
}

.wpcf7 .form-row input[type="text"],
.wpcf7 .form-row input[type="email"],
.wpcf7 .form-row input[type="tel"],
.wpcf7 .form-row textarea,
.wpcf7 .form-row select {
	background: #FAFAFA;
}

.wpcf7 .form-row label.label-required::after {
	content:"※";
	color: #E71A21;
		
}

div[data-class=wpcf7cf_group] {
    padding: 18px 35px 35px;
    border: 1px solid;
    border-top: none;
    margin-bottom: 20px;
}

.tab-index-container {
    border: 1px solid;
    margin-top: 50px;
    border-bottom: none;
}

input.wpcf7-form-control[type="reset"] {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    min-height: var(--theme-button-min-height);
    padding: 18px 165px;
    border: none;
    -webkit-appearance: none;
    appearance: none;
    cursor: pointer;
    -webkit-user-select: none;
    user-select: none;
    text-align: center;
    border-radius: var(--theme-button-border-radius, 3px);
    transition: all .12s cubic-bezier(0.455, 0.03, 0.515, 0.955);
    --has-link-decoration: var(--false);
    background-color: #fff;
    border: 1px solid var(--theme-palette-color-3);
    max-width: 100%;
}


input.wpcf7-form-control.wpcf7-submit {
    padding: 16px 146px;
    margin-top: -2px;
}


.justify-center {
    justify-content: center;
}

@media screen and (max-width: 699px) {
	.wpcf7 .form-row {
		flex-wrap: wrap;
	}
	input.wpcf7-form-control.wpcf7-submit,
	input.wpcf7-form-control[type="reset"]{
		padding-left: 0;
		padding-right: 0;
		width: 100%;
	}
}

.menu>li.menu-grey>a.ct-menu-link {
	background: var(--theme-palette-color-1);
	color: #fff;
}

.ct-sticky-container .ct-container-fluid {
	margin-right: 0;
}

/** Header **/
@media screen and (min-width: 699px){
.menu>li>a.ct-menu-link {
	padding-left: 48px !important;
	padding-right: 48px !important;
}}